{
    "changelog":  "Poprawki error handling: try-catch tokeny Apilo, przywrocenie E_WARNING w cron, error_log w safeUnlink",
    "version":  "0.336",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Article/ArticleRepository.php",
                                   "autoload/Domain/Integrations/IntegrationsRepository.php",
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "cron.php"
                               ]
              },
    "checksum_zip":  "sha256:15d4be791a2ee766e8e66ef4b2da61fd6efd0d0331a15c3b4ceed1a3702f7173",
    "sql":  [

            ],
    "date":  "2026-03-12",
    "directories_deleted":  [

                            ]
}